<!--<p>navbar works!</p>-->




<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" routerLink="/">Bravo Angular app</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" routerLink="/">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/users">Users</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/posts">Posts</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/travel">Travel</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/vip">Vip</a>
      </li>
    </ul>
  </div>
</nav>
